#Fri Apr 15 16:11:20 CEST 2011
classes.dir=bin
component.inlineBindingPrefix=[
component.inlineBindingSuffix=]
component.wellFormedTemplateRequired=false
customInfoPListContent=
eoAdaptorClassName=
principalClass=
project.name=FwkCktlInternat
project.name.lowercase=fwkcktlinternat
project.type=framework
webXML=false
webXML_CustomContent=

#Répertoire de destination
deploy.dest.dir=../cktl_deploy
#répertoire source sql
deploy.sqlsrc.dir=./_sql_dist
#Indique la sphere de laquelle l'application depend
org.cocktail.sphere=gfc

# nom de la classe de version
org.cocktail.sqlFwkVersionClass=org.cocktail.fwkcktlinternat.serveur.VersionMe
# nom du livrable
org.cocktail.nomDuLivrable=internat